import * as React from 'react';
import { ReactComponent as Icon } from "./Flow.js";
import createIcon from "../create-icon";
var Flow = createIcon(Icon);
export default /*#__PURE__*/React.memo(Flow);

